spring.application.name=microservice-email

server.port=8081

spring.mail.host=smtp.mailtrap.io
spring.mail.port= 2525
spring.mail.username=16ec5b06586009
spring.mail.password=635d6999c7a6fa

eureka.client.serviceUrl.defaultZone=http://localhost:8080/eureka/
eureka.client.register-with-eureka=true
eureka.client.fetchRegistry=false